.yellow_border_col {
  border: 1px solid #fae227;
}
.lib_item_desc{
  /*color: #fff;*/
}
.grey_bg{
  background-color: #F4F4F4;
}
.flower_bg_top_hld.mk-page-section .background-layer{
  background-size: 300px;
}

/*Header*/

.get_access_form_hld{
  /*background: #75bad8;*/
  border: 1px solid #25b1e6;
}
.get_access_form_inner_hld {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}


.ninja-forms-all-fields-wrap .field-wrap input, .ninja-forms-all-fields-wrap .field-wrap textarea {
  padding: 17px;
  font-size: 15px;
  background-color: rgba(255,255,255,.6);
  color: #56585b;
  border: none!important;
}
.get_access_form_hld .ninja-forms-response-msg{
  color: #fae227;
  margin-bottom: 25px;
}
.get_access_form_hld .ninja-forms-field-error,
.get_access_form_hld .ninja-forms-field-error p{
  color: #fff5f5;
  font-size: 16px;
}
.fancy-title-5 {
  letter-spacing: 0px;
  text-transform: initial;
  font-size: 14px;
  color: #fff;
  text-align: center;
  font-style: inherit;
  font-weight: inherit;
  padding-top: 0px;
  padding-bottom: 10px;
}